# Generated by Django 4.1.9 on 2023-11-30 15:44

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_course", "0002_duration_introduced_date_fields_updation"),
    ]

    operations = [
        migrations.AddField(
            model_name="course",
            name="fee",
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
    ]
